@charset "Shift_JIS";

/* 3colum Contents
-------------------------------------------------- */
/* OnlineAsada
#userNav
	{
	width:790px;
	padding:8px 5px 5px 35px;
	}
html>body #userNav
	{
	width:750px;
	}

#siteNav
	{
	width:750px;
	padding:8px;
	}
*/
#pagebody
	{
	width:100%;
	position:relative;
	}

#contents
	{
	width:1070px;
	}

#contents_shop{
	float:left;
	margin:0px 0px 0px 15px;
}

#cLeft
	{
	width:180px;
	float:left;
	}

#cRight
	{
	width:180px;
	float:right;
	}
#cRight_premium
	{
	width:180px;
	float:right;
	position:absolute;
	top:-10px;
	right:0;
	}

#hot {
	width:180px;
	height:auto;
	
	}

#footNav
	{
	width:790px;
	padding:10px 10px 10px 5px;
	}
html>body #footNav
	{
	width:785px;
	padding:10px 0 10px 5px;
	}
